<?php
$mobskills = getMobSkills($monster['skill_list_id']);
if($mobskills == 'empty'){
}
else
{
	echo '<table class="table table-hover">
	<tr class="table-success"><td colspan=4><b><center>Mob Skils Information</center></b></td></tr>
	<tr><td>Name</td><td>AOE</td><td>Distance</td><td>Knockback</td></tr>';
 	foreach ($mobskills as $skills) {
		echo '<tr>
		<td>'.$skills['mob_skill_name'].'</td>
		<td>'.$skills['mob_skill_aoe'].'</td>
		<td>'.$skills['mob_skill_distance'].'</td>
		<td>'.$skills['knockback'].'</td>
		</tr>';
	}
echo '</table>';
}
?>